/*common start*/
body,div,ul,li,a,img,p,dl,dt,dd,h1,h2,h3,h4,span,strong,input{ margin:0; padding:0;list-style:none;text-decoration:none;border:0; list-style:none;}
body{ font-size:12px; color:#666;}
a{color:#666;}
a:hover{ color:#f60; /*text-decoration:underline;*/}
p{line-height:1.8em; padding:5px 0;}
.clear{ margin:0; padding:0; font-size:0; clear:both; }
.wapper{ width:1002px !important; margin:0 auto; max-width:1002px !important;}

.header-bg{    width: 100%;  height: 108px;   background: #004c98;
margin: 0 auto;}
.logo{ float:left;   width: 247px;  height: 108px;}
.logo a{ height:100%; width:100%; height:100%;  display: flex; justify-content: center;  align-items: center;}

.header-r{float:right;width: 59%;text-align:right;margin-top: 10px;margin-right: 41px;}
.feed{display: flex; justify-content: end;  align-items: center; height:26px}
.feed>a{ font-size:13px; color:#fff;    padding-left: 10px;}

.sousou01{width: 180px;height: 26px;background: #fff;display: flex;align-items: center; margin-left:10px}
.input_text02{display:block;line-height: 26px;background:bottom;outline:none;padding-left:4%;width:80%}
.sousou01 a{width: 40px;height: 26px;display: flex;}

.banner{width:100%;margin:0 auto;}
.banner img{width:100%;vertical-align:bottom;}



/*menu*/
.menu{height:60px;line-height:60px;text-align: right;}
.menu ul li{position:relative;display: inline-block;}
.menu ul li dl{background:#004c98;width:auto;position:absolute;left:0px;top:60px;box-shadow:2px 2px 5px rgba(0,0,0,0.2);padding:10px 0;display:none;z-index:99;min-width:120px;text-align:center;}
.menu ul li dl dd{line-height:28px;border-bottom:#ddd dotted 1px;/* margin:0 10px; */}
.menu ul li dl dd a{font-size:12px;color:#fff;font-weight:normal;display:inline;padding:0;text-align:left;white-space:nowrap;display: block;text-align: center;}
.menu ul li dl dd a:hover{color: #fff;background: #e52027;}
.menu a{font-size:14px;color:#fff;text-decoration:none;font-weight:bold;display:block;text-align:center;padding: 0px 10px 0px 10px;}
.menu a:hover{color:#fff;}
a.menu_hover{     border-bottom: 6px solid #ffcc00;}

.bt{ width:100%; height:57px; background:#f2f2f1; margin:0 auto; overflow:hidden;}

.cent02{ padding-top:2%}
.cent02-l{ float:left; width:236px;}
.cent02-l ul{ width:100%; margin-top:18px; border-right:1px solid #e5e5e5; border-top:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; border-left:6px solid #d9000a; overflow:hidden; background:#fff;}
.cent02-l ul li{ border-bottom:1px solid #e5e5e5; line-height:32px;}
.cent02-l ul li dl{ display:none}
.cent02-l ul li span{background: url(../images/u.jpg) left center no-repeat #fff;padding-left:36px;display:block;}
.cent02-l ul li span a{ font-size:14px;display: inline-block; color:#000 }
.cent02-l ul li dl{    padding-left: 45px;}
.cent02-l ul li dl dd{ font-size:12px; line-height:32px;}
.cent02-l ul li dl dd a{ color:#000;}
.cee a{ color:#003366 !important; font-weight:bold;}


.title{}
.title h2{ font-weight:normal; color:#000; font-size:22px;}
.title h2 em{ font-style:normal; font-size:22px; color:#f8694d;}

.cent02-r{ float:right; display:block; width:72%;}
.out{}
.out ul li{ float:left; display:block; width:calc((100% - 20px)/3); margin-right:10px; text-align:center;}
.out ul li img{    border: 4px solid #e1e1e1;}
.out ul li:nth-child(3n) { margin-right: 0% ;}
.out ul li:hover img{  border: 4px solid #f8694d;}
.out ul li span{ font-size:12px; color:#000; line-height:33px;}

.com{ margin-top:2%;}
.com .title{ margin-bottom:3%;}
.com .com-l{float:left;display:block;width: 34%;}
.com .com-l img{ width:100%;}
.com-r{float:right;display:block;width: 63%;}
.com-r span{ display:block; font-size:14px; color:#666; line-height:25px;}
.com-r a{  color:#f8694d; font-size:14px; margin-top:13px;  display: flex;   align-items: center;}
.com-r a img{ margin-right:10px;}

.cent03{ margin-top:2%; margin-bottom:2%;}
.cent03 .title{ border-bottom:1px solid #d9d9d9; margin-bottom:3%; padding-bottom:1%;}
/*scroll_03*/
.scroll_03{ position:relative;}
.scroll_03 .hd .prev{display:block;width:37px;height:75px;overflow:hidden;cursor:pointer;background:url(../images/ll.jpg) no-repeat;position: absolute;top: 0;left: 0;}
.scroll_03 .hd .next{background:url(../images/rr.jpg) no-repeat;position: absolute;width: 37px;height: 75px;top: 0;right: 0;} 
.scroll_03 .bd{width: 93%;margin:0 auto;overflow:hidden;}
.scroll_03 .bd li{ float:left; width:95px; overflow:hidden; margin:0 11px;}
.scroll_03 .bd li .img{height:80px;}
.scroll_03 .bd li .img table tr td{ height:80px;}
.scroll_03 .bd li .img table tr td img{ max-width:95px; max-height:80px;}


.footer-bg{ background:#757678}
.footer{ display: flex;   justify-content: space-between;  align-items: center;}
.footer span{ display:block; font-size:14px; color:#fff; line-height:63px;}
.footer-r{ display: flex;  align-items: center;}
.footer-r a{ width:20px; height:20px; margin-left:10px;}
.footer-r a img{ width:100%; height:100%;}


.banner02{width:100%;margin:0 auto;}
.banner02 img{width:100%;vertical-align:bottom;}

.cent02-bg{    background: #f4f4f4;}
.cent02-bg .cent02{  padding-bottom:2%; padding-top:0;}
.cent02-bg .cent02 .cent02-l{padding-top:1%;}
.inside_con{ padding:10px 0; min-height:300px;}


.telet{ border-bottom:1px solid #fff; }
.telet h2{ font-weight:normal; font-size:26px; font-weight:normal; color:#d90404; line-height:53px;}
.telet h2 span{ color:#000;}


.cent05{ margin-top:5%;}
.cent05 ul li{ float:left; display:block; width:calc((100% - 12px)/3);    border: 2px solid #d7d7d7; text-align:center; margin-bottom:5%;}
.cent05 ul li:nth-child(3n) {
    margin-right: 0% ;
}

.cent05 ul li:hover{    border: 2px solid #f8694d;}
.cent05 ul li .img{ height:170px;  display: flex; justify-content: center;  align-items: center; background:#fff;}
.cent05 ul li .img img{ max-width:100%; max-height:100%;}
.cent05 span{ display:block; color:#fff; background:#003366; line-height:40px; font-size:15px; font-weight:bold;overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap}



.cent06{padding-top: 73px; padding-left: 30px; width: 676px; }
.cent06 ul li{display: flex;align-items: flex-start;width:50%;float:left;line-height:24px;margin-bottom: 4px;}
.cent06 ul li span{display:block;width:97px;color:#000;font-size:12px;padding-left: 4px;}
.cent06 ul li .input_text{width: 71%;background:#fff;border-radius:2px;border:1px solid #767676;line-height: 20px;}
.houe{ width:100% !important;}
.cent06 ul li label{ line-height:24px; color:#000; font-size:12px;}
.cent06 ul li .text{ width: 71%; height:150px; border:1px solid #767676;}
.cent06 .input_button{width:90px;height:30px;line-height:30px;text-align:center;border:1px solid #767676;border-radius:5px;display: block;margin-top: 1%;margin-left: 41%;}


.cent05 ul li dl{ text-align:left;  min-height: 173px;}
.cent05 ul li dl dd{ font-size:12px; color:#000; display:block; background:url(../images/dot_pro.gif) left center no-repeat;     padding-left: 16px; font-size:12px;border-bottom: 1px #cdcdcd dashed;  line-height: 33px;}
.cent05 ul li dl dd a{ color:#000;}

